/*     37447 : 타이틀 + 서브 텍스트      */
.title__37447__ {}
.title__37447__ .sub_text {margin:0; padding:0;}
.title__37447__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__37447__ .title {margin:0; padding:0;}
.title__37447__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__37447__ .sub_text > span {padding:0 30px 8px;}
	.title__37447__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__37447__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__37447__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     37448 : 장문 텍스트      */
.textarea__37448__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__37448__ p {font-size:16px; line-height:1.6em;}
}

/*     295442 : 장문 텍스트      */
.textarea__295442__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__295442__ p {font-size:13px}
}

